iPhoto und Aperture: Fotostream verwenden

Hier finden Sie Informationen zu den Systemvoraussetzungen für die Verwendung von Fotostream.

Mein Fotostream 

"Mein Fotostream" ist ein iCloud-Dienst, mit dem Sie Ihre neuesten Fotos auf allen Ihren Geräten betrachten können. Für diese Fotostream-Funktion sind OS X Lion 10.7.2 (oder neuer) und iPhoto 9.2 (oder neuer) oder Aperture 3.2 (oder neuer) erforderlich.

Freigegebene Fotostreams

Mit der Freigabe von Fotostreams können Sie ausgewählte Fotos mit von Ihnen ausgewählten Personen teilen. Für diese Fotostream-Funktion sind OS X Mountain Lion 10.8.2 (oder neuer) und iPhoto 9.4 (oder neuer) oder Aperture 3.4 (oder neuer) erforderlich.

Wenn Sie eine ältere Version von iPhoto 9 verwenden:

  • Wenn Sie iPhoto im Mac App Store gekauft haben oder es auf Ihrem Computer zusammen mit OS X Lion (oder neuer) vorinstalliert war, können Sie iPhoto im Mac App Store aktualisieren.
  • Wenn Sie iPhoto von der iLife '11-DVD installiert haben oder das Programm auf Ihrem Computer zusammen mit OS X Snow Leopard 10.6.8 oder älter vorinstalliert war, können Sie iPhoto mithilfe der Softwareaktualisierung aktualisieren (wählen Sie im Menü "Apple" () die Option "Softwareaktualisierung").

    Hinweis: Fotostream ist mit OS X Lion 10.7.2 (oder neuer) kompatibel.

Wenn Sie iPhoto 8.x oder älter verwenden:

  • Sie können auf die neueste Version von iPhoto aktualisieren, indem Sie die Software im Mac App Store kaufen.

Wenn Sie eine ältere Version von Aperture 3 verwenden:

  • Wenn Sie Aperture im Mac App Store gekauft haben, können Sie Aperture im Mac App Store aktualisieren.
  • Wenn Sie die Aperture-DVD gekauft haben, können Sie Aperture mit der Softwareaktualisierung aktualisieren (wählen Sie im Menü "Apple" () die Option "Softwareaktualisierung").

Wenn Sie Aperture 2.x oder älter verwenden:

  • Sie können auf die neueste Version von Aperture aktualisieren, indem Sie die Software im Mac App Store kaufen.
Veröffentlichungsdatum: